@import url(https://use.typekit.net/ejb3wkz.css?v=1.3);

:root {
    font-size: 10px;
    --black: #000;
    --body-black: #051c2a;
    --text-color: #4b4b4b;
    --blue--lightest: #caecf7;
    --blue: #1473ab;
    --blue--dark: #004b8b;
    --blue--link: #116191;
    --blue--portal: #22547c;
    --brown: #503110;
    --gap: 20px;
    --gap-double: 40px;
    --gap-element: 3rem;
    --gap-larger: 4rem;
    --gap-largest: 4rem;
    --gray--lightest: #f7f7f7;
    --gray--lighter: #f0f0f0;
    --gray--light: #e8e8e8;
    --gray: #bebebe;
    --gray--dark: #717171;
    --gray--darker: #4b4b4b;
    --gray--darkest: #333;
    --gray--bg: #f7f7f7;
    --color-apple: #1de57e;
    --color-lime: #c3d82e;
    --color-banana: #fff3a8;
    --color-strawberry: #ff615e;
    --color-magenta: #e52592;
    --color-deep-blue: #5525e5;
    --fuchsia: #9b0664;
    --red: #af1800;
    --purple: #636;
    --yellow: #ffc000;
    --white: #fff;
    --facebook: #3c5193;
    --msngr: #009eff;
    --linkedin: #0077b5;
    --twitter: #37a7df;
    --youtube: #cc181e;
    --error: #ffecec;
    --success: #e9ffd9;
}

@media (min-width: 75em) {
    :root {
        --gap-larger: 6rem;
        --gap-largest: 8rem;
    }
}


@media screen and (min-width: 500px) {
    :root {
        --gap: calc(20px + 20 * (100vw - 500px) / 941);
        --gap-half: calc(10px + 10 * (100vw - 500px) / 941);
    }
}

@media screen and (min-width: 1441px) {
    :root {
        --gap: 40px;
        --gap-double: 80px;
        --gap-half: 20px;
    }
}

/*! CSS Used from: https://study.s30991.p183.sites.pressdns.com/wp-content/themes/mimas/dist/css/main.css ; media=all */

body {
    min-height: 100vh;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    color: #4b4b4b;
    line-height: 1.5;
    background-color: var(--gray--bg);
}

img.svg, svg {
    --svg-fill: currentColor;
    fill: var(--svg-fill);
}

.footer a {
    text-decoration: underline;
    line-height: 1.5;
    color: var(--white);
}

svg[data-sponsor=ally],
img.svg[data-sponsor=ally] {
    width: 90px;
}

@media screen and (min-width: 1024px) {
    svg[data-sponsor=ally],
    img.svg[data-sponsor=ally] {
        width: calc(90px + 58 * (100vw - 1024px) / 417);
    }
}

@media screen and (min-width: 1441px) {
    svg[data-sponsor=ally],
    img.svg[data-sponsor=ally] {
        width: 148px;
    }
}

svg[data-sponsor=athena],
img.svg[data-sponsor=athena] {
    width: 80px;
}

@media screen and (min-width: 1024px) {
    svg[data-sponsor=athena],
    img.svg[data-sponsor=athena] {
        width: calc(80px + 20 * (100vw - 1024px) / 417);
    }
}

@media screen and (min-width: 1441px) {
    svg[data-sponsor=athena],
    img.svg[data-sponsor=athena] {
        width: 100px;
    }
}

svg[data-sponsor=atnu],
img.svg[data-sponsor=atnu] {
    width: 90px;
}

@media screen and (min-width: 1024px) {
    svg[data-sponsor=atnu],
    img.svg[data-sponsor=atnu] {
        width: calc(90px + 60 * (100vw - 1024px) / 417);
    }
}

@media screen and (min-width: 1441px) {
    svg[data-sponsor=atnu],
    img.svg[data-sponsor=atnu] {
        width: 150px;
    }
}

svg[data-sponsor=edx],
img.svg[data-sponsor=edx] {
    width: 40px;
}

@media screen and (min-width: 1024px) {
    svg[data-sponsor=edx],
    img.svg[data-sponsor=edx] {
        width: calc(40px + 40 * (100vw - 1024px) / 417);
    }
}

@media screen and (min-width: 1441px) {
    svg[data-sponsor=edx],
    img.svg[data-sponsor=edx] {
        width: 80px;
    }
}

svg[data-sponsor=wrw],
img.svg[data-sponsor=wrw] {
    width: 120px;
}

@media screen and (min-width: 1024px) {
    svg[data-sponsor=wrw],
    img.svg[data-sponsor=wrw] {
        width: calc(120px + 40 * (100vw - 1024px) / 417);
    }
}

@media screen and (min-width: 1441px) {
    svg[data-sponsor=wrw],
    img.svg[data-sponsor=wrw] {
        width: 160px;
    }
}

.header__bottom #main-navigation > ul > li.menu-item > a.nav__item:hover {
    color: #111;
}

#main-navigation > ul li.menu-item a.nav__item {
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
}

@import url(https://use.typekit.net/ejb3wkz.css?v=1.3);

html,
body {
    min-height: 100vh;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    color: #4b4b4b;
    line-height: 1.5;
    background-color: var(--gray--bg);
}

.hamburger {
    padding: 0 0;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, -webkit-filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}
.hamburger:hover {
    opacity: 0.7;
}

.hamburger-box {
    width: 25px;
    height: 14px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -1px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 25px;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}
.hamburger-inner::before {
    top: -6px;
}
.hamburger-inner::after {
    bottom: -6px;
}



body.browse-nav-active,
body.device-nav-active {
    overflow: hidden;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 63.99em) {
    .device-nav-wrap,
    .browse-nav-wrap {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        visibility: hidden;
        pointer-events: none;
        z-index: 90;
        background: #fff;
        transition: transform 0.15s ease;
        transform: translateY(100%);
    }
}

.device-nav-active .device-nav-wrap,
.browse-nav-active .browse-nav-wrap {
    visibility: visible;
    transform: translateY(0);
    pointer-events: all;
    overflow: hidden;
}

.paged-nav {
    background: #fff;
}
@media (min-width: 64em) {
    .paged-nav {
        box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.2);
    }
}
.paged-nav a {
    --link-color: var(--gray--dark);
}

.paged-nav-header {
    background: #5525e5;
    display: flex;
}

.paged-nav-buttons {
    background: #f0f0f0;
    padding: 14px;
    display: flex;
    overflow: hidden;
}
@media (min-width: 64em) {
    .paged-nav-buttons {
        background: #5525e5;
        padding: 0;
        border-right: 2px solid #fff;
    }
}
.paged-nav-buttons button {
    --btn-bg-color: transparent;
    width: 48px;
    height: 48px;
    transform: rotate(-180deg);
    border: none;
    position: relative;
    background: var(--btn-bg-color);
    transition: 0.15s ease;
    border-radius: 50%;
    outline: none;
}
@media (min-width: 64em) {
    .paged-nav-buttons button {
        width: 62px;
        height: 62px;
        border-radius: 0;
    }
}
@media (min-width: 90.0625em) {
    .paged-nav-buttons button {
        width: 68px;
        height: 68px;
    }
}
.paged-nav-buttons button:not(:disabled):hover {
    --btn-bg-color: #e8e8e8;
}
@media (min-width: 64em) {
    .paged-nav-buttons button:not(:disabled):hover {
        --btn-bg-color: rgba(0, 0, 0, 0.15);
    }
}
@media (min-width: 64em) {
    .paged-nav-buttons button:not(:disabled):active, .paged-nav-buttons button.nice-select.open:not(:disabled) {
        top: 2px;
    }
}
.paged-nav-buttons button:not(:disabled):focus {
    --btn-bg-color: #fff;
}
@media (min-width: 64em) {
    .paged-nav-buttons button:not(:disabled):focus {
        --btn-bg-color: rgba(0, 0, 0, 0.3);
    }
}
.paged-nav-buttons button:not(:disabled):focus {
    outline: none;
}
.paged-nav-buttons button:disabled {
    opacity: 0.4;
}
.paged-nav-buttons button .ico {
    --ico-width: 32px;
    --ico-color-0: #717171;
    pointer-events: none;
}
@media (min-width: 64em) {
    .paged-nav-buttons button .ico {
        --ico-color-0: #fff;
    }
}
.paged-nav-buttons button[browse-nav-toggle], .paged-nav-buttons button[device-nav-toggle] {
    margin-left: auto;
}

.paged-nav-title {
    background: #f0f0f0;
    color: #000;
    margin: 0;
    font-size: 2rem;
    font-weight: 700;
    padding-left: var(--gap-half);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    align-items: center;
    display: block;
    text-decoration: none;
}
@media (max-width: 63.99em) {
    .paged-nav-title {
        top: 82px;
        padding: 0 2rem 2rem;
        text-decoration: underline;
    }
}
@media (min-width: 64em) {
    .paged-nav-title {
        background: #5525e5;
        color: #fff;
        flex-grow: 1;
        display: flex;
        font-size: 1.6rem;
    }
}
@media (min-width: 90.0625em) {
    .paged-nav-title {
        font-size: 2rem;
    }
}
.paged-nav-title:hover, .paged-nav-title:active, .paged-nav-title.nice-select.open, .paged-nav-title:focus {
    background: #f0f0f0;
    --link-color: #000;
    --link-color-active: #000;
    outline: none;
}
@media (min-width: 64em) {
    .paged-nav-title:hover, .paged-nav-title:active, .paged-nav-title.nice-select.open, .paged-nav-title:focus {
        background: rgba(0, 0, 0, 0.15);
        --link-color: #fff;
        --link-color-active: #fff;
        text-decoration: underline;
    }
}

.page-container .paged-nav-nav {
    position: relative;
    overflow: hidden;
    width: 100%;
    display: block;
}
.page-container .paged-nav-nav > ul {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 0;
    padding: 12px 0 6rem;
}
@media (max-width: 63.99em) {
    .page-container .paged-nav-nav > ul {
        position: fixed;
        top: 125px;
        left: 0;
        width: 100vw;
        height: calc(100vh - 125px);
        overflow-y: scroll;
    }
}
@media (min-width: 64em) {
    .page-container .paged-nav-nav > ul {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 12px 0;
    }
}
.page-container .paged-nav-nav > ul.active, .page-container .paged-nav-nav > ul.previous, .page-container .paged-nav-nav > ul.current {
    opacity: 1;
    visibility: visible;
    pointer-events: none;
    overflow: hidden;
}
@media (max-width: 63.99em) {
    .page-container .paged-nav-nav > ul.active, .page-container .paged-nav-nav > ul.previous, .page-container .paged-nav-nav > ul.current {
        z-index: 50;
    }
}
.page-container .paged-nav-nav > ul.active {
    pointer-events: all;
}
@media (max-width: 63.99em) {
    .page-container .paged-nav-nav > ul.active {
        z-index: 60;
        overflow: scroll;
    }
}
.page-container .paged-nav-nav > ul.active > li:last-child {
    margin-bottom: 2rem;
}
.page-container .paged-nav-nav li {
    display: block;
}
.page-container .paged-nav-nav li.current-menu-ancestor a, .page-container .paged-nav-nav li.current-menu-parent a {
    color: #000;
    font-weight: 600;
}
.page-container .paged-nav-nav li.current-menu-item:not(.current-menu-parent) a {
    background: #f7f7f7;
    color: #000;
}
.page-container .paged-nav-nav li.current-menu-item:not(.current-menu-parent) a:before {
    opacity: 1;
}
.page-container .paged-nav-nav li.menu-item + .menu-item-secondary {
    border-top: 1px solid #f0f0f0;
    margin-top: var(--gap);
    padding-top: var(--gap);
}
.page-container .paged-nav-nav li.menu-item + .menu-item-secondary + .menu-item-secondary {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}
.page-container .paged-nav-nav li.menu-item-has-children {
    display: flex;
}
.page-container .paged-nav-nav li.menu-item-has-children a {
    width: calc(100% - 60px);
}
.page-container .paged-nav-nav li.menu-item-has-children button {
    width: 60px;
    border: none;
    position: relative;
    background: none;
    transition: 0.15s ease;
}
.page-container .paged-nav-nav li.menu-item-has-children button:hover, .page-container .paged-nav-nav li.menu-item-has-children button:active, .page-container .paged-nav-nav li.menu-item-has-children button.nice-select.open, .page-container .paged-nav-nav li.menu-item-has-children button:focus {
    background: #f7f7f7;
    outline: none;
}
.page-container .paged-nav-nav li.menu-item-has-children button:hover .ico, .page-container .paged-nav-nav li.menu-item-has-children button:active .ico, .page-container .paged-nav-nav li.menu-item-has-children button.nice-select.open .ico, .page-container .paged-nav-nav li.menu-item-has-children button:focus .ico {
    --ico-color-0: $gray--dark;
}
.page-container .paged-nav-nav li.menu-item-has-children button:active .ico, .page-container .paged-nav-nav li.menu-item-has-children button.nice-select.open .ico {
    top: 2px;
}
.page-container .paged-nav-nav li.menu-item-has-children button:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: calc(100% - 16px);
    max-height: 40px;
    transform: translateY(-50%);
    width: 2px;
    background: #c3d82e;
}
.page-container .paged-nav-nav li.menu-item-has-children button .ico {
    pointer-events: none;
}
.page-container .paged-nav-nav a {
    position: relative;
    padding: 15px 24px;
    display: block;
    font-weight: 400;
    -webkit-tap-highlight-color: #f7f7f7;
    width: 100%;
}
@media (min-width: 64em) {
    .page-container .paged-nav-nav a {
        padding: 18px 24px;
    }
}
.page-container .paged-nav-nav a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 4px;
    opacity: 0;
    background: #c3d82e;
}
.page-container .paged-nav-nav a:focus {
    outline: none;
    background: none;
    color: inherit;
    --link-color-active: inherit;
}
.page-container .paged-nav-nav a:hover, .page-container .paged-nav-nav a:active, .page-container .paged-nav-nav a.nice-select.open {
    color: #000;
    background: #f7f7f7;
}
.page-container .paged-nav-nav a:hover::before, .page-container .paged-nav-nav a:active::before, .page-container .paged-nav-nav a.nice-select.open::before {
    opacity: 1;
}
.page-container .paged-nav-nav a:active, .page-container .paged-nav-nav a.nice-select.open {
    background: #f7f7f7;
}
.page-container .paged-nav-nav a.has-description {
    font-weight: 700;
}
.page-container .paged-nav-nav a.has-description .nav-item__description {
    font-weight: 400;
}
.page-container .paged-nav-nav a .nav-item__description {
    display: block;
    font-size: 1.4rem;
}
@media (min-width: 64em) {
    .page-container .paged-nav-nav a .nav-item__description {
        margin-top: 2px;
    }
}
.page-container .paged-nav-nav a > * {
    pointer-events: none;
}

.paged-nav a {
    color: #717171;
}